@media (min-width: 992px) {
	.cover {
		padding-bottom: 37%;
		position: relative;
	}

	.cover-slick {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
	}

	.cover-slick div {
		height: 100%;
		background-size: cover;
		background-position: center;
	}

	.cover article {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translate(0, -50%);
		background: rgba(0, 0, 0, 0.3);
		padding: 1.5rem;
		color: #fff;
		min-width: 20%;
		padding-right: 60px;
	}

	.cover article a {
		color: inherit;
	}

	.cover article p:last-child {
		margin: 0;
	}

	.cover-slick .slick-dots {
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translate(0, -50%);
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.cover-slick .slick-dots button {
		background: none;
		border: 0;
		font-size: 0;
		height: 14px;
		border: 1px solid #fff;
		border-radius: 50%;
	}

	.cover-slick .slick-dots .slick-active button {
		background: #fff;
	}

}

@media (max-width: 991px) {
	.cover-slick div {
		background-size: 100% auto;
		background-position: top center;
	}

	.cover .picOnMobile {
		margin-top: 37%;
	}

	.cover article {
		background: rgba(0, 0, 0, 0.3);
		color: #fff;
		display: block;
		padding: 1rem;

		
	}

	.cover article p {
		margin: 0;
	}

	.cover article a {
		color: #fff;
	}

	.cover-slick .slick-dots {
		background: #f1f1f1;
		text-align: center;
		list-style: none;
		margin: 0;
		padding: 1rem;
		font-size: 0;
	}

	.cover-slick .slick-dots li {
		display: inline;
	}

	.cover-slick .slick-dots button {
		background: none;
		border: 0;
		font-size: 0;
		height: 14px;
		border: 1px solid #9acc53;
		border-radius: 50%;
		margin: 0 10px;
	}

	.cover-slick .slick-dots .slick-active button {
		background: #9acc53;
	}
}

/**/

@media (min-width: 992px) {
	.pirs-left {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%);
	}

	.pirs-left p {
		margin: 0;
	}
}

@media (max-width: 991px) {
	.pirs-left {

		margin-bottom: 1.5rem;
	}

	.pirs-left p {
		margin: 0;
	}
}



/* Services */

@media (min-width: 992px) {
	.services {
		padding: 1rem 0;
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
	}

	.services-slick {
		margin: 0 -1rem;
	}
}



.service {
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	margin: 1rem;
	display: block;
	padding: .75rem .25rem;
}

.service:hover {
	text-decoration: none;
	transform: scale(1.1);
	color: #fff;
}

.service .icon {
	/*float: left;*/
	height: 60px;
	position: relative;
	text-align: center;
}

.service img {
	height: 100%;
	margin: 0 auto;
}

.service figcaption {
	font-size: 1.2rem;
	padding-top: .5rem;
	text-align: center;
}

/*
.slick-slide:nth-child(7n+1) .service {
	background-color: #f48432;
}
.slick-slide:nth-child(7n+2) .service {
	background-color: #99cc53;
}
.slick-slide:nth-child(7n+3) .service {
	background-color: #4cc4ce;
}
.slick-slide:nth-child(7n+4) .service {
	background-color: #207ec1;
}
.slick-slide:nth-child(7n+5) .service {
	background-color: #ef4023;
}
.slick-slide:nth-child(7n+6) .service {
	background-color: #00aeef;
}
.slick-slide:nth-child(7n+7) .service {
	background-color: #f48432;
}*/

/**/

.pirs-center {
	padding: 1rem;
	background: #fff;
}

@media (min-width: 992px) {
	.pirs-center .holder {
		margin: 0 -1rem;
	}
}

.pirs-center a {
	display: block;
	margin: 1rem;
	box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
	overflow: hidden;
}

.pirs-center a:hover {
	text-decoration: none;
	transform: scale(1.1);
}

/**/

.events {
	padding: 2rem 0;
}

@media (min-width: 992px) {
	.events .holder {
		margin: 0 -1rem;
	}
}

.event-card {
	overflow: hidden;
	background: #fff;
	box-shadow: 0 0 1rem rgba(0, 0, 0, 0.6);
	margin: 2rem 1rem;
	display: block;
	color: inherit;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.event-card:hover {
	text-decoration: none;
	transform: scale(1.1);
}

.event-card .pic {
	position: relative;
	padding-bottom: 100%;
	overflow: hidden;
}

.event-card .pic img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	height: 100%;
	min-width: 100%;
}

.event-card .info {
	text-align: center;
	padding: 1rem 2rem;
}

.event-card .info .col-md-5:nth-child(1) {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	font-weight: bold;
}

.event-card .info .date {
	font-weight: bold;
	font-size: 1.8rem;
}

.event-card .info .title {
	font-weight: bold;
}

/**/

.btn-primary {
	border-radius: 2rem;
	background: #1ab7ea;
	border: 1px solid #1ab7ea;
}

/**/

.join-the-club {
	padding: 4rem 0;
	background: #1ab7ea;
}

.join-the-club h2 {
	font-weight: bold;
}

.join-the-club .form-control {
	border-radius: 0rem;
	border: 0;
}

.join-the-club .btn-primary {
	font-size: 1.5rem;
	padding: .5rem 2rem;
	background: #e1d376 !important;
	border: 0;
	font-weight: bold;
	color: #000
}

/* events */
[dir='rtl'] .slick-next {
	right: auto;
	/* right: 360px; */
}

@media(max-width:991px) {
	[dir='rtl'] .slick-next {
		right: auto;
		right: unset;
		left: 0px;
	}

}

article .article-link {
	text-decoration: none;
}

article .article-link:hover {
	cursor: crosshair;
}